Source: python-senlinclient
Version: 1.0.0-2~u16.04+mcp10
Binary:
  - python-senlinclient-doc
  - python-senlinclient
  - python3-senlinclient
Build_time: 2017-04-07-15-14-50
Code_project:
  python-senlinclient: b7e0976d48f2d996d93f1feeeac0b7a71a01d159
  python-senlinclient-build: ef3e14d719625c27b4750f44763d63c72b6b0429
